OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKPLCAF
MDF

# MDF_SequenceNodeOfASDriverSequence Class Reference

`#include <MDF_SequenceNodeOfASDriverSequence.hxx>`

## Public Member Functions
| MDF_SequenceNodeOfASDriverSequence (const Handle(MDF_ASDriver)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MDF_ASDriver & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_MDF_ASDriver | myValue

## Constructor & Destructor Documentation

MDF_SequenceNodeOfASDriverSequence::MDF_SequenceNodeOfASDriverSequence | ( | const Handle(MDF_ASDriver)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MDF_SequenceNodeOfASDriverSequence::Handle | ( | Standard_Type |  | ) | const

Handle_MDF_ASDriver& MDF_SequenceNodeOfASDriverSequence::Value | ( |  | ) | const

## Field Documentation

Handle_MDF_ASDriver MDF_SequenceNodeOfASDriverSequence::myValue`[private]`

The documentation for this class was generated from the following file:

- MDF_SequenceNodeOfASDriverSequence.hxx